@import url('http://fonts.googleapis.com/css?family=Titillium+Web');  

html {
    margin: auto;
    background: #f8f8f8;
}

body {
    //position:absolute;    
    //width: 100%;
    //left: 50%;
    //margin-left: -450px;
    color: #000;
    font-family: "Titillium Web", sans-serif;
    //font-weight: 300;
    font-size: 1em;
    text-align:center;
    
    }
    
#page-wrap {
     width: 100%;
     margin: auto;
     padding-top: 20px;
	padding-bottom: 20px;
     //background: #fff url(back-grad.jpg) no-repeat 1920px center;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#008f4c+0,008f4c+27&0+0,1+30 */
background: -moz-linear-gradient(-45deg, rgba(25, 75, 146,0) 0%, rgba(25, 75, 146,0.9) 27%, rgba(25, 75, 146,1) 30%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(25, 75, 146,0) 0%,rgba(25, 75, 146,0.9) 27%,rgba(25, 75, 146,1) 30%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(25, 75, 146,0) 0%,rgba(25, 75, 146,0.9) 27%,rgba(25, 75, 146,1) 30%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#194b92', endColorstr='#194b92',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
     
}

#header {
	width: 980px;
margin: auto;
}

.noscreen {
        display: none;
    }
.footer {
        color: #b8b8b8;
        background: #f8f8f8 url(../../img/bg-logo.png) no-repeat 733px center;
        font-size: 75%;
        line-height: 30px;
        clear: both;
        height: 30px;
        //padding-right: 18px;
    }
.footer p, .footer > a {
        color: #000;
        float: center;
    }
.footer > a:hover {
        text-decoration: underline;
    }
.footer p.copy {
        //margin-left: 350px;
    }
.footer p span {
        display: inline-block;
        margin: 0 5px;
    }
.clear {
        clear: both;
    }

#defaultCountdown { 
	//font-size: 21pt;
        width: 450px; 
        height: 60px;
        padding-top: 50px;
        margin: auto;
    }

table {
	border-spacing: 20px;
}

table.employee td {
	text-align:left;
	background-color: #fff;
	-webkit-box-shadow: rgba(0,0,0,0.2) 0px 0 5px;
	-moz-box-shadow: rgba(0,0,0,0.2) 0 0 5px; 
	box-shadow: rgba(0,0,0,0.2) 0 0 5px; 
	padding: 0px;
	-webkit-transition: margin 0.5s ease-out;
    	-moz-transition: margin 0.5s ease-out;
    	-o-transition: margin 0.5s ease-out;
}

table.employee td:hover {
	-webkit-box-shadow: rgba(0,0,0,0.8) 0px 0 10px;
	-moz-box-shadow: rgba(0,0,0,0.8) 0 0 10px; 
	box-shadow: rgba(0,0,0,0.8) 0 0 10px; 
	margin-top: 5px;
}

img {
	//-webkit-transition: margin 0.5s ease-out;
    	//-moz-transition: margin 0.5s ease-out;
    	//-o-transition: margin 0.5s ease-out;
}

img:hover {
	//width: 310px;
	//margin-top: 10px;
}

.card {
	padding: 10px 0px 20px 10px;
}





